Class Index | File Index

## Classes

- _global_
- Color
- fabric
- fabric.Circle
- fabric.Element
- fabric.Ellipse
- fabric.Group
- fabric.Image
- fabric.Image#initialize
- fabric.Line
- fabric.Object
- fabric.Path
- fabric.Point
- fabric.Polygon
- fabric.Polyline
- fabric.Rect
- fabric.Triangle

# Class fabric.Image#initialize

Defined in: image.class.js.

Class Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| fabric.Image#initialize(element, options)

Class Detail
fabric.Image#initialize(element, options)

Parameters:
{HTMLImageElement | String} element
  Image element
{Object} options
  optional

Documentation generated by JsDoc Toolkit 2.4.0 on Thu Oct 14 2010 15:53:46 GMT-0400 (EDT)